
Application: gvSIG desktop - gvSIG bugs #5324
Error al exportar a DXF 
07/06/2020 12:29 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document view
Target version: 2.5.1-3037
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si intentamos exportar un SHP a formato DXF, cuando seleccionamos el formato y le damos a "Siguiente" en la primera ventana del
asistente salta error.

Adjunto log.

Probado con varias capas. Por ejemplo con esta: 
https://redmine.gvsig.net/redmine/attachments/download/2461/muni_CV_25830.zip

Associated revisions
Revision 613 - 09/28/2020 08:23 AM - Francisco Díaz Carsí

refs #5324 Fixed bug exporting dxf

History
#1 - 07/07/2020 06:20 PM - Joaquín  del Cerro Murciano
- Target version set to 2.5.1-3042-RC2

#2 - 09/01/2020 11:57 AM - Álvaro Anguix
- Target version changed from 2.5.1-3042-RC2 to 2.5.1-3044

#3 - 09/27/2020 10:51 PM - Joaquín  del Cerro Murciano
- Assignee set to Francisco Díaz Carsí

#4 - 09/28/2020 08:26 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#5 - 09/28/2020 12:30 PM - Óscar Martínez
- Target version changed from 2.5.1-3044 to 2.5.1-3037

#6 - 09/30/2020 02:33 PM - Álvaro Anguix
- Status changed from Fixed to Closed
